<html>
<head>
    <title>Painting ants</title>
</head>
<body>
    <applet code=org.polytechtours.javaperformance.tp.paintingants.Application.class
            archive="../../../target/paintingants-1.0.0-SNAPSHOT-jar-with-dependencies.jar"
            width=400 height=300>
        <param name="NbFourmis" value="4"/>
        <param name="DrawAtEachXFrames" value="60"/>
        <param name="Fourmis" value="(208,137,164)(8,13,9)(0.84330803,0.8803663,6,3)(o,0.21030556,0.74824417,0.041450262,0.79571706);(8,13,9)(229,181,5)(0.69717616,0.1441876,7,3)(o,0.952903,0.033647858,0.013449192,0.5454725);(120,23,63)(93,112,123)(0.40102625,0.89680374,2,3)(d,0.38698167,0.553419,0.05959934,0.6254744);(252,135,247)(116,244,27)(0.85491425,0.8725607,3,3)(d,0.0070780804,0.9712511,0.021670878,0.62176293);"/>
    </applet>
</body>
</html>
